@charset "utf-8";
*{margin:0;padding:0}
li{list-style:none}
a img{border:0}
a{color:#333;text-decoration:none;cursor:pointer}
.fl{float:left}.fr{float:right}
.clearfix:after{display:block;content:'';clear:both}
.clearfix{zoom:1}
.noshow,.mobile{display: none;}
.zhwy_after{ display: none;}
body{
    background-color: #f6f5f3;
    color: #333;
    font: 16px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
}
.wrap{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.banner{
    width: 100%;
    height: 346px;
    padding-top: 86px;
    background: url(../../elderimg/bannerbg.png) no-repeat center bottom;
}
.banner-img{
    position: absolute;
    right: 0;
    bottom: 60px;
}
.website-logo{
    display: block;
    width: 500px;
    margin-bottom: 50px;
}
.website-logo img{
    display: block;
    height: 111px;
}
.slide-wrap{
    height: 800px;
    margin-top: -60px;
    margin-bottom: 24px;
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}
.slide-wrap .link{
    display: block;
}
.arr-left{
    position: absolute;
    left: 20px;
    top: 300px;
    width: 47px;
    height: 93px;
    background: url(../../elderimg/arr-left.png) no-repeat;
    z-index: 88;
}
.arr-right{
    position: absolute;
    right: 20px;
    top: 300px;
    width: 47px;
    height: 93px;
    background: url(../../elderimg/arr-right.png) no-repeat;
    z-index: 88;
}
.slide-wrap .swiper-container .link{
    display: block;
    width: 100%;
    height: 100%;
}
.slide-wrap .swiper-container p{
    width: 100%;
    font-size: 32px;
    line-height: 110px;
    color: #333;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slide-wrap .swiper-container img{
    display: block;
    width: 1160px;
    height: 670px;
}
.navbox{
    margin-bottom: 60px;
}
.navlist li{
    float: left;
    width: 377px;
    height: 299px;
    margin-bottom: 30px;
    border: 3px solid #fff;
    border-radius: 25px;
    background:         linear-gradient(-29deg,#fff0f0,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#fff0f0,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#fff0f0,#fff9f9);
    background:      -o-linear-gradient(-29deg,#fff0f0,#fff9f9);
    box-sizing: border-box;

}
.navlist li:nth-child(3n+2){
    margin-left: 34px;
    margin-right: 35px;
}
.navlist li a{
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 50px;
    box-sizing: border-box;
    text-align: center;
    font-size: 40px;
    line-height: 116px;
}
.navlist li a img{
    display: block;
    margin: 0 auto;
}
.navlist li.li02{ 
    background:         linear-gradient(-29deg,#f1f5ff,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#f1f5ff,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#f1f5ff,#fff9f9);
    background:      -o-linear-gradient(-29deg,#f1f5ff,#fff9f9);
}
.navlist li.li03{ 
    background:         linear-gradient(-29deg,#fdf3e5,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#fdf3e5,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#fdf3e5,#fff9f9);
    background:      -o-linear-gradient(-29deg,#fdf3e5,#fff9f9);
}
.navlist li.li04{ 
    background:         linear-gradient(-29deg,#e8f8e3,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#e8f8e3,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#e8f8e3,#fff9f9);
    background:      -o-linear-gradient(-29deg,#e8f8e3,#fff9f9);
}
.navlist li.li05{ 
    background:         linear-gradient(-29deg,#e8e5fc,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#e8e5fc,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#e8e5fc,#fff9f9);
    background:      -o-linear-gradient(-29deg,#e8e5fc,#fff9f9);
}
.navlist li.li06{ 
    background:         linear-gradient(-29deg,#fae0f0,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#fae0f0,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#fae0f0,#fff9f9);
    background:      -o-linear-gradient(-29deg,#fae0f0,#fff9f9);
}
.navlist li.li07{ 
    background:         linear-gradient(-29deg,#f8e9d6,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#f8e9d6,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#f8e9d6,#fff9f9);
    background:      -o-linear-gradient(-29deg,#f8e9d6,#fff9f9);
}
.navlist li.li08{ 
    background:         linear-gradient(-29deg,#d8f7f9,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#d8f7f9,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#d8f7f9,#fff9f9);
    background:      -o-linear-gradient(-29deg,#d8f7f9,#fff9f9);
}
.navlist li.li09{ 
    background:         linear-gradient(-29deg,#f8d9d5,#fff9f9);
    background: -webkit-linear-gradient(-29deg,#f8d9d5,#fff9f9);
    background:    -moz-linear-gradient(-29deg,#f8d9d5,#fff9f9);
    background:      -o-linear-gradient(-29deg,#f8d9d5,#fff9f9);
}
              

.slhfooter{
    width:100%;
    padding: 24px 0;
    background-color: #355e92;
    color: #fff;
    font-size: 18px;
    line-height: 38px;
}
.slhfooter a{
    color: #fff;
}
.jiucuo {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -28px;
}
.jgicon {
    position: absolute;
    right: 140px;
    top: 50%;
    margin-top: -40px;
}
/*二级页*/
.elder_container{
    margin-top: -60px;
    margin-bottom: 60px;
}
.cur_position{
    height:80px;
    background-color: #ffffff;
    border-radius: 7px;
    border-bottom: 1px solid #ededed;
    line-height: 80px;
    padding-left: 25px;
    box-sizing: border-box;
}
.cur_position img{
    vertical-align: middle;
    margin-right: 15px;
}
.cur_position span,.cur_position a{
    font-size: 24px;
    color: #666666;
}
.slh_lists_box{
    background-color: #ffffff;
    padding-left: 25px;
    padding-bottom: 30px;
    padding-right:25px;
    box-sizing: border-box;
    overflow: hidden;
}
.slh_lists_box h2{
    height: 84px;
    line-height: 84px;
    font-size: 40px;
    background: url("../../elderimg/fgx.png" ) no-repeat bottom left;
}
.slh_lists_box ul li{
    border-radius: 7px;
    border: 1px solid #ededed;
    background-color: #faf6ed;
    margin-top: 47px;
    padding-bottom: 40px;
    box-sizing: border-box;
}

.li_left{
    float: left;
    padding-left: 25px;
    width: 900px;
}
.li_left a{
    display: block;
    background: url("../../elderimg/yuandiandian.png") no-repeat left center;
    line-height: 70px;
    color: #222222;
    font-size: 34px;
    padding-left: 40px;
    margin-top: 20px;
    max-width: 77%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.li_left a:hover{
    text-decoration: underline;
}
.li_left p{
    width: 100%;
    font-size: 28px;
    color: #666666;
    padding-left: 40px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.li_right{
    float: right;
    margin-right: 25px;
    width: 161px;
}
.li_right span{
    font-size: 24px;
    color: #666666;
    display: block;
    margin-top: 30px;
    text-align: center;
}
.li_right a{
    display: block;
    width: 161px;
    height: 49px;
    line-height: 46px;
    font-size: 28px;
    color: #ffffff;
    padding-left: 80px;
    box-sizing: border-box;
    border-radius: 47px;
    background-color: #df0000;
    background-image: url("../../elderimg/voice.png");
    background-repeat: no-repeat;
    background-position: 20px 9px;
    margin-top: 20px;
}
.li_right a.pause{
    background-image: url(../../elderimg/pause.png);
}
.fenye{
    margin: 80px 0 70px 0;
    text-align: center;
}
.fenye_cur{
    border: 1px solid #b61011;
    background-color: #b61011;
    color:#ffffff !important;
}
.fenye a{
    display: inline-block;
    font-size: 28px;
    text-align: center;
    line-height: 64px;
    width: 70px;
    height: 65px;
    margin: 0 4px;
    border: 1px solid #cdcdcd;
    border-radius: 8px;
    color: #999999;
}
.fenye a:hover{
    border: 1px solid #b61011;
    background-color: #b61011;
    color:#ffffff !important;
}
.fenye .prev,.fenye .next{
    width: 179px;

}


/* 领导之窗 */
.leader-img{
    float: left;
    margin-top: 20px;
    margin-left: 25px;
}
.slh_leader_box ul li{
    padding-bottom: 20px;
}
.leader-img img{
    display: block;
    width:197px;
    height:280px;
}
.slh_leader_box .li_left{
    padding-left: 0;
    width: 700px;
}
.slh_leader_box .li_left a{
    background: none;
    text-overflow:initial;
    white-space:initial;
    max-width: 100%;
}
.slh_leader_box .li_left a span{
    font-size: 28px;
}
.slh_leader_box .li_left p{
    text-overflow:initial;
    white-space:initial;
    line-height: 60px;
}
.slh_leader_box .li_right a{
    margin-top: 50px;
}
.fl img{
    width:197px;
}


/* 文章页 */

.art-tit{
    padding-top: 40px;
    font-size: 34px;
    line-height: 52px;
    text-align: center;
    color: #333;
}
.art-source {
    padding: 35px 0;
    font-size: 28px;
    line-height: 70px;
    color: #333;
}

.art-con{
    font-size: 28px;
    line-height: 70px;
    text-align:  left !important;
}
.art-con .TRS_Editor *{
    font-size: 28px !important;
    line-height: 70px !important;
}
.art-con .TRS_Editor .Custom_UnionStyle table{
    font-size: 18px !important;
    line-height: 30px !important;
}

.art-con p{
    margin-bottom: 40px;
}
.art-con p *{
    font-size: 28px !important;
    line-height: 70px !important;
}
.art-con img{
    display: block;
    max-width: 70%;
    margin: 0 auto;
}
.art-con video{
    display: block;
    margin: 0 auto;
}

.fujian{
    font-size: 24px;
    line-height: 50px;
    margin-bottom: 50px;
}
.shangXia {
    border-top: 2px solid #dfdfdf;
    padding-top: 55px;
    margin-right: 25px;
    margin-bottom: 70px;
}
.shangXia p {
    margin-bottom: 32px;
}
.shangXia p * {
    font-size: 28px;
    color: #333333;
}
.shangXia p span {
    display: inline-block;
    vertical-align: middle;
}
.shangXia p a {
    display: inline-block;
    vertical-align: middle;
    max-width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.shangXia p a:hover {
    color: #015293;
}
/* 政府领导详情页 */
.leader-info-box{
    background-color: #fff;
    padding: 25px;
    box-sizing: border-box;
}
.leader-info-box .fl{
    width: 200px;
}
.leader-info-box .fr{
    width: 900px;
}
.leader-info-tit{
    padding-left: 60px;
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 80px;
    background: #faf6ed;
}
.leader-info-cont{
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 70px;
    text-indent: 2em;
}
.leader-info-box .TRS_Editor *{
    font-size: 28px !important;
    line-height: 70px !important;
}

/* 新闻发布详情页 */
.news-box{
    padding: 0 25px 25px;
    background-color: #fff;
}
.news-box h2 {
    height: 84px;
    margin-bottom: 20px;
    line-height: 84px;
    font-size: 40px;
    background: url(../../elderimg/fgx.png) no-repeat bottom left;
}
.news-info{
    font-size: 28px;
    line-height: 70px;
}
.news-info span{
    color: #df0000;
}
.news-cont,.news-cont *{
    font-size: 28px !important;
    line-height: 70px !important;
}
.news-cont p{ margin-bottom: 40px;}
.news-cont img{
    display: block;
    margin: 0 auto;
}
.news-cont .TRS_Editor *{
    font-size: 24px !important;
    line-height: 60px !important;
}
.news-cont .TRS_Editor div p{
    margin-bottom: 30px;
}


/* 适配 */
@media screen and (max-width:1199px){
    .wrap{
        width: 1000px;
    }
    .banner{
        width: 100%;
        height: 346px;
        padding-top: 86px;
        background-size:auto 120%;
    }
    .slide-wrap{
        height: 650px;   
    }
    .arr-left{
        top: 50%;
        margin-top: -50px;
    }
    .arr-right{
        top: 50%;
        margin-top: -50px;
    }
    .slide-wrap .swiper-container img{
        width: 100%;
        height: 554px;
    }
    .slide-wrap .swiper-container p{
        font-size: 26px;
        line-height: 70px;
    }
    .navlist li{
        width: 32%;
        height: auto;
    }
    .navlist li:nth-child(3n+2){
        margin-left: 2%;
        margin-right: 2%;
    }
    .navlist li a{
        padding-top: 40px;
        line-height: 100px;
    }
    .navlist li a img{
        height: 100px;
    }
    .li_left{
        width: 75%;
    }
    .slh_leader_box .li_right{
        margin-top: -50px;
    }
    .slh_leader_box .li_right a{
        margin-top: 0;
    }

    .art-con .TRS_Editor *{
        font-size: 26px !important;
        line-height: 60px;
    }

    .art-con .TRS_Editor table tr td{
        font-size: 18px !important;
        line-height: 30px;
    }

    /* 政府领导详情页 */
    .leader-info-box .fl img{
        width: 150px;
    }
    .leader-info-box .fr{
        width: 750px;
    }
    
}

@media screen and (max-width:999px){
    .wrap{
        width: 750px;
    }
    .banner{
        padding-top: 60px;
        background-size:auto 120%;
    } 
    .banner-img{
        width: 200px;
    } 
    .slide-wrap{
        height: 480px;
    }
    .slide-wrap .swiper-container img{
        height: 410px;
    }
    .slide-wrap .swiper-container p{
        font-size: 24px;
        line-height: 50px;
    }
    
    .slhfooter{
        font-size: 16px;
    }
    .jiucuo {
        top: auto;
        bottom: 0;
        margin-top: 0;
    }
    .jgicon {
        right: 0;
        top: 0;
        margin-top: 0;
    }


    .li_left{
        width: 100%;
        box-sizing: border-box;
    }
    .li_right{
        width: 100%;
        margin-right: 0;
        box-sizing: border-box;
        text-align: right;
    }
    .li_right span,.li_right a{
        display: inline-block;
        text-align: center;
        margin-right: 20px;
    }
    .fenye a{
        font-size: 26px;
        width: 60px;
    }
    .fenye .prev,.fenye .next{
        width: 120px;
    
    }   

    /* 领导之窗 */
    .leader-img{
        float: none;
        position: absolute;
        left: 0;
        top: 0;
        margin-top: 20px;
        margin-left: 25px;
    }
    .leader-img img{
        width: 120px;
    }
    .slh_leader_box ul li{
        position: relative;
        padding-bottom: 20px;
    }
    .slh_leader_box .li_left{
        padding-left: 130px;
        padding-right: 10px;
        width: 100%;
        box-sizing: border-box;
    }
    .slh_leader_box .li_left a{
        margin-top: 0;
        font-size: 24px;
    }
    .slh_leader_box .li_left a span{
        font-size: 24px;
    }
    .slh_leader_box .li_left p{
        font-size: 22px;
        line-height: 40px;
    }
    .slh_leader_box .li_right{
        margin-top: 0;
    }

    .art-source {
        padding: 35px 0;
        font-size: 24px;
    }
    .art-con p *{
        font-size: 24px !important;
        line-height: 50px !important;
    }
    .art-con .TRS_Editor *{
        font-size: 24px !important;
        line-height: 50px !important;
    }
    .art-con img{
        max-width: 100%;
    }
    .art-con video{
        width: 100%;
        height: auto;
    }
    .shangXia p * {
        font-size: 24px;
    }

    .news-cont,.news-cont *{
        font-size: 24px !important;
        line-height: 50px !important;
    }

    /* 政府领导详情页 */
    .leader-info-box .fl{
        width: 100%;
        margin-bottom: 20px;
    }
    .leader-info-pic{
        display: block;
        margin: 0 auto;
        width: 200px;
    }
    .leader-info-box .fr{
        width: 100%;
    }
    .leader-info-box .TRS_Editor *{
        font-size: 24px !important;
        line-height: 50px !important;
    }
    .news-cont img{
        width:100%;
    }
    
}

@media screen and (max-width:750px){
    html,body{
        width:100%;
        overflow-x: hidden;
    }
    .wrap{
        width: 94%;
        padding: 0;
    }
    .banner{
        width: 100%;
        height: 280px;
        padding-top: 30px;
        background: url(../../elderimg/bannerbg.png) no-repeat center bottom;
    }
    .banner-img{
        bottom: 60px;
        width: 100px;
    }
    .website-logo{
        width: 315px;
    }
    .website-logo img{
       height: 70px;
    }
    .elder-logo{
        width: 100%;
    }

    .arr-left{
        left: 0;
        width: 20px;
        height: 45px;
        background-size: 100% 100%;
        margin-top: -20px;
    }
    .arr-right{
        right: 0;
        width: 20px;
        height: 45px;
        background-size: 100% 100%;
        margin-top: -20px;
    }
    .slide-wrap{
        height: 270px;
    }
    .slide-wrap .swiper-container img{
        height: 220px;
    }
    .slide-wrap .swiper-container p {
        font-size: 20px;
        line-height: 50px;
    }
    .navlist li{
        margin-bottom: 15px;
    }
    .navlist li a{
        padding-top: 25px;
        font-size: 20px;
        line-height: 60px;
    }
    .navlist li a img {
        height: 60px;
    }
    
    .slhfooter{
        display: none;
    }
    .mobile{
        display: block;
        text-align: center;
        font-size: 16px;
        line-height: 28px;
    }


    .cur_position{
        background: none;
        padding-left: 0;
    }
    .cur_position img{
        margin-right: 5px;
        width: 20px;
    }
    .cur_position span,.cur_position a{
        font-size: 20px;
    }
    .slh_lists_box{
        background: none;
        padding-left: 0;
        padding-bottom: 20px;
        padding-right:0;
        box-sizing: border-box;
        overflow: hidden;
    }
    .slh_lists_box h2{
        height: 60px;
        line-height: 60px;
        font-size: 24px;
        background-size: 100% 2px;
    }
    .slh_lists_box ul li{
        margin-top: 20px;
        padding-bottom: 30px;
    }

    .li_left{
        padding-left: 5px;
        padding-right: 5px;
    }
    .li_left a{
        max-width: 100%;
        line-height: 60px;
        font-size: 24px;
        padding-left: 10px;
        margin-top: 20px;
        background-size: 5px auto;
    }
      
    .li_left p{
        font-size: 22px;
        line-height: 40px;
        padding-left: 10px;
    }
    .li_right span{
        font-size: 22px;
    }
    .li_right a{
        width: 140px;
        padding-left: 48px;
        font-size: 24px;
        background-size: auto 26px;
        background-position: 20px 11px;
    }

    .fenye a{
        font-size: 22px;
        width: 40px;
        height: 50px;
        line-height: 50px;
        margin: 0 2px;
    }
    .fenye .prev,.fenye .next{
        width: 100px;
    
    }   

    /* 领导之窗 */
    .leader-img{
        margin-top: 20px;
        margin-left: 15px;
        width: 80px;
        height: auto;
    }
    .leader-img img{
        width: 100%;
    }
    .slh_leader_box .li_left{
        padding-left: 100px;
    }
    .slh_leader_box .li_left a{
        font-size: 20px;
        line-height: 40px;
    }
    .slh_leader_box .li_left a span{
        font-size: 18px;
    }
    .slh_leader_box .li_left p{
        font-size: 18px;
        line-height: 32px;
    }
    .slh_leader_box .li_right a{
        margin-top: 10px;
    }

    /* 文章页 */

    .art-tit{
        padding-top: 20px;
        font-size: 26px;
        line-height: 52px;
    }
    .art-source {
        padding: 20px 0;
        font-size: 20px;
        line-height: 50px;
    }
    .art-source span{
        float: left !important;
    }

    .art-con{
        font-size: 20px;
        line-height: 50px;
    }
    .art-con table{
        width: 100% !important;
    }
    .art-con .TRS_Editor *{
        font-size: 20px !important;
        line-height: 50px !important;
    }
    .art-con p{
        margin-bottom: 40px;
    }
    .art-con p *{
        font-size: 28px !important;
        line-height: 50px !important;
    }
    .fujian{
        font-size: 20px;
        line-height: 50px;
        margin-bottom: 50px;
    }
    .shangXia {
        padding-top: 35px;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .shangXia p {
        margin-bottom: 32px;
    }
    .shangXia p * {
        font-size: 20px;
    }
    
    .shangXia p a {
        max-width: 100%;
    }


    .leader-info-tit{
        padding-left: 40px;
        font-size: 24px;
        line-height: 60px;
    }
    .leader-info-cont{
        font-size: 20px;
        line-height: 40px;
    }
    .leader-info-box .TRS_Editor *{
        font-size: 20px !important;
        line-height: 40px !important;
    }
 
  
    /* 新闻发布详情页 */
    .news-box{
        padding: 0 15px 25px;
    }
    .news-box h2 {
        height: 60px;
        margin-bottom: 20px;
        line-height: 60px;
        font-size: 24px;
        background-size: 100% 2px;
    }
    .news-info{
        font-size: 22px;
        line-height: 60px;
    }

    .news-cont,.news-cont *{
        font-size: 20px !important;
        line-height: 50px !important;
    }
    .news-cont .TRS_Editor *{
        font-size: 20px !important;
        line-height: 50px !important;
    }


    
}